<template>
  <v-btn prepend-icon="mdi-arrow-up-bold" color="primary" variant="tonal" text="Try the App" @click="openApp"/>
</template>

<script setup>
function openApp() {
  window.open('https://app.dexorder.com/', 'dexorderapp')
}
</script>

<style scoped lang="scss">

</style>